Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000058 [LEX] Import / Export Function feature always 2008-05-22 13:14 2009-03-03 23:20
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000058: XML export is not implemented yet
Description Export attribute data as XML.... button is there already!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 13:14 PhilippFoeckeler New Issue
2008-05-22 13:46 PhilippFoeckeler Status new => confirmed
2009-03-01 10:10 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-01 10:10 PhilippFoeckeler Status confirmed => assigned
2009-03-03 23:20 PhilippFoeckeler Status assigned => resolved
2009-03-03 23:20 PhilippFoeckeler Fixed in Version => 1.1.015
2009-03-03 23:20 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker